declare function baseStyle(props: Record<string, any>): {
    bg: any;
    borderColor: any;
    borderWidth: number;
    borderBottomWidth: number;
    borderRadius: string;
    fontSize: string;
    fontWeight: string;
    px: number;
};
declare const _default: {
    baseStyle: typeof baseStyle;
    defaultProps: {
        shadow: number;
    };
};
export default _default;
